@avdoshka

Как исправить ошибку при установки библеотеки geopay?

Всем доброго времени суток
При установки библиотеки geopay возникает ошибка
PS C:\Users\User> pip install geopay
ERROR: Could not find a version that satisfies the requirement geopay (from versions: none)
ERROR: No matching distribution found for geopay
Помогите пожалуйсто исправить ошибку всем спасибо за внимание.
  • Вопрос задан
  • 37 просмотров
Решения вопроса 1
@Filipp_SC
PYTHON♥️
pip install geopy, не geopay
Ответ написан
Комментировать
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы